6 Replies Latest reply: Jan 25, 2013 5:21 AM by MandySieling
MandySieling Level 1 Level 1 (0 points)

HELP

 

Help needed to update a 4th gen ipod touch running version 4.3.5 (8L1) to the latest 6.0 version.  When I connect and try to update i keep getting a box which states that a connection error occured and I cannot update.

 

I have been given a new laptop for xmas which runs on windows 8, and the new itunes version (which is in itself a hurdle as I am a technophobe!) and this is all becoming a bit fustrating. 

 

I have connected, updated and synced my iphone successfully, but just hit a brick wall on the ipod.  (which incidentally maybe where this laptop will end up!!)

 

Help if you can, but in laymans terms.......


iPod touch (4th generation), iOS 4.3.2